*** B737-800X ZIBO MOD ***
*** Config file        ***
UNITS          =  1
TRACK UP       =  1
BARO IN HPA    =  1
MIN BARO RADIO =  1
VOR RADIAL     =  1
ND RINGS       =  1
WHITE BUG      =  0
GP CAB CONNECT =  0
CHRONO VARIANT =  0
PFD FMC FLPSPD =  1
ND TCAS RANGE  =  1
TAKEOFF HDG    =  0
INIT REF SMART =  0
IRS DING       =  1
LONG STROBES   =  1
WINGS VARIANT  =  1
SATCOM VARIANT =  2
PULSELITE      =  1
LED LIGHTS     =  1
HUD DISABLE    =  0
ANNOUNC.SET NR =  5
CIRC AOA RA    =  0
FUEL GAUGE     =  0
COM DECIMAL    =  0
MMR            =  1
MMR COLOUR     =  1
ASP TAT PROBE  =  1
CALLOUT 10     =  0
CALLOUT 20     =  0
CALLOUT 30     =  0
CALLOUT 40     =  0
CALLOUT 50     =  0
CALLOUT 100    =  0
CALLOUT 200    =  0
CALLOUT 300    =  0
CALLOUT 400    =  0
CALLOUT 500    =  0
CALLOUT 1000   =  0
CALLOUT 1000s  =  0
CALLOUT 2500   =  2
BRAKES TEMP    =  1
M STD WGHT     = 87.0
F STD WGHT     = 76.0
K STD WGHT     = 35.0
PAX LAYOUT     =  3
FA FWD         = 190.5
FA AFT         = 190.5
GALLEY FWD     = 143.0
GALLEY AFT     = 410.0
